/*
 * COPYRIGHT (c) 2010 by Institute of Computer Science, 
 * Foundation for Research and Technology - Hellas
 * Contact: 
 *      POBox 1385, Heraklio Crete, GR-700 13 GREECE
 *      Tel:+30-2810-391632
 *      Fax: +30-2810-391638
 *      E-mail: isl@ics.forth.gr
 *      http://www.ics.forth.gr/isl/cci.html
 * 
 *  This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 
 * Unported License (http://creativecommons.org/licenses/by-sa/3.0/)
*/

package Transformation;

/**
 *
 * @author Koutraki Maria (kutraki@ics.forth.gr)
 */
public class Condition {
    private String path;
    private String hasValue;

    public Condition(String path, String hasValue){
        this.path = path;
        this.hasValue = hasValue;
    }

    public String getPath(){
        return path;
    }

    public String getValue(){
        return hasValue;
    }
}
